uuid: 2fa587f8-6c5b-452e-bbf1-7e46ac72f44a
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.sponsors_view
id: paragraph.sponsors_view.created
field_name: created
entity_type: paragraph
bundle: sponsors_view
label: 'geschrieben am'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
